Mandrake Linux Security Advisory : dhcp (MDKSA-2003:007)

This script is Copyright (C) 2004-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

Several potential vulnerabilities were detected by the ISC (Internet
Software Consortium) in their dhcp server software. The
vulnerabilities affect the minires library and may be exploitable as
stack buffer overflows, which could lead to remote code execution. All
Mandrake Linux users are encouraged to upgrade; only Mandrake Linux
8.0 came with dhcp 2.x and is not vulnerable.

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 13992 (mandrake_MDKSA-2003-007.nasl)

Bugtraq ID:

CVE ID: CVE-2003-0026

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now